version: "3.9"

services:
  frontend:
    image: muhammadvadud/simple-travel-front-admin:latest
    build: .
    ports:
      - "5263:3000"
    deploy:
      replicas: 2
      restart_policy:
        condition: on-failure
